/* begin Page */
/* Created by Artisteer v3.0.0.39952 */

#art-main, table
{
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

.art-postcontent,
.art-postcontent li,
.art-postcontent table,
.art-postcontent a,
.art-postcontent a:link,
.art-postcontent a:visited,
.art-postcontent a.visited,
.art-postcontent a:hover,
.art-postcontent a.hovered
{
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent p
{
    margin: 12px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  text-decoration: none;
}

.art-postcontent a
{
  text-decoration: none;
  color: #1F5F93;
}

.art-postcontent a:link
{
  text-decoration: none;
  color: #1F5F93;
}

.art-postcontent a:visited, .art-postcontent a.visited
{
  color: #1F5F93;
}

.art-postcontent  a:hover, .art-postcontent a.hover
{
  text-decoration: underline;
  color: #4E9BDA;
}

.art-postcontent h1
{
   color: #595959;
margin: 0 0 20px;
   font-weight: normal;
   font-size: 26px;
   text-transform: uppercase;    
}

.art-blockcontent h1
{
margin: 0 0 20px;
   font-weight: normal;
   font-size: 26px;
   text-transform: uppercase; 
}

.art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:hover, .art-postcontent h1 a:visited, .art-blockcontent h1 a, .art-blockcontent h1 a:link, .art-blockcontent h1 a:hover, .art-blockcontent h1 a:visited 
{
   font-weight: normal;
   font-size: 26px;
   text-transform: uppercase; 
}

.art-postcontent h2
{
   color: #757575;
margin: 19px 0;
   font-size: 24px;    
}

.art-blockcontent h2
{
margin: 19px 0;
   font-size: 24px; 
}

.art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:hover, .art-postcontent h2 a:visited, .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited 
{
   font-size: 24px; 
}

.art-postcontent h3
{
   color: #949494;
margin: 19px 0 5px;
   font-weight: normal;
   font-size: 20px;    
}

.art-blockcontent h3
{
margin: 19px 0 5px;
   font-weight: normal;
   font-size: 20px; 
}

.art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:hover, .art-postcontent h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited 
{
   font-weight: normal;
   font-size: 20px; 
}

.art-postcontent h4
{
   color: #878787;
margin: 20px 0 0;
   font-weight: normal;
   font-size: 20px;    
}

.art-blockcontent h4
{
margin: 20px 0 0;
   font-weight: normal;
   font-size: 20px; 
}

.art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:hover, .art-postcontent h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited 
{
   font-weight: normal;
   font-size: 20px; 
}

.art-postcontent h5
{
   color: #FFFFFF;
   font-weight: normal;
   font-size: 28px;
   text-transform: uppercase;    
}

.art-blockcontent h5
{   font-weight: normal;
   font-size: 28px;
   text-transform: uppercase;
 
}

.art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:hover, .art-postcontent h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited 
{
   font-weight: normal;
   font-size: 28px;
   text-transform: uppercase; 
}

.art-postcontent h6
{
   color: #FFFFFF;
margin: -5px 0 -20px;
   font-family: "Arial Black",Arial, Helvetica, Sans-Serif;
   font-size: 33px;    
}

.art-blockcontent h6
{
margin: -5px 0 -20px;
   font-family: "Arial Black",Arial, Helvetica, Sans-Serif;
   font-size: 33px; 
}

.art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:hover, .art-postcontent h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited 
{
   font-family: "Arial Black",Arial, Helvetica, Sans-Serif;
   font-size: 33px; 
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}

html 
{
    height:100%;
}

#art-main
{
  display: inline-block;
  position: relative;
  z-index: 0;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
  overflow:visible;
  float: left;
  clear: left;
}

body
{
  padding: 0; 
  margin:0;
  color: #696969;
  height:100%;
  min-height:100%;
  background-color: #668284;
  background-image: url('images/Bottom_texture.png');
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: top left;
  min-width: 900px;
}

.cleared
{
  display:block;
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
  height:0;
  overflow:hidden;
}

.reset-box
{
  overflow:hidden;
  display:table; 
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */

/* begin Header */
div.art-header
{
    margin: 0 auto;
  position: relative;
  z-index: -1;
  width:900px;
  height: 125px;
  margin-top: 0;
  margin-bottom: 0;
}

.art-header-wrapper 
{
        position: relative;
    width:900px;
    margin:0 auto;
}
.art-header-inner 
{
    margin: 0 0;
}

div.art-header-center
{
	position: relative;
	width: 900px;
	left:50%;
}

/* end Header */

/* begin HeaderObject */
div.art-headerobject
{
  display: block;
  left: 96%;
  margin-left: -187px;
  position: absolute;
  top: 1px;
  width: 196px;
  height: 122px;
  background-image: url('images/header-object.png');
}
/* end HeaderObject */

/* begin Logo */
div.art-logo
{
  display: block;
  position: absolute;
  top: 36px;
  left: 27%;
  margin-left: -240px;
  width: 753px;
}

h1.art-logo-name
{
  display: block;
  text-align: center;
  font-size: 28px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  color: #FFFFFF !important;
}
h1.art-logo-name a, 
h1.art-logo-name a:link, 
h1.art-logo-name a:visited, 
h1.art-logo-name a:hover
{
  font-size: 28px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  color: #FFFFFF !important;
}

h2.art-logo-text
{
  display: block;
  text-align: center;
  font-size: 18px;
  padding: 0;
  margin: 0;
  color: #DEDEDE !important;
}
h2.art-logo-text a,
h2.art-logo-text a:link,
h2.art-logo-text a:visited,
h2.art-logo-text a:hover
{
  font-size: 18px;
  padding: 0;
  margin: 0;
  color: #DEDEDE !important;
}

#headline, #slogan 
{
    display: block;
    min-width: 150px;
    text-align: center;
}
/* end Logo */

/* begin Box, Sheet */
.art-sheet
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin-top: 50px;
  margin-bottom: 0;
  cursor:auto;
  width: 900px;
}

.art-sheet-body
{
  position: relative;
  padding: 0;
    padding-top:0;
    padding-bottom:0;
}

.art-sheet-cc
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #FFFFFF;
}

#art-page-background-top-texture, #art-page-background-middle-texture, #art-page-background-glare
{
  min-width: 900px;
}

/* end Box, Sheet */

/* begin Layout */
.art-content-layout
{
  display: table;
  position:relative;
  margin: 0 auto;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
  width:100%;
  margin-top:0;
  margin-bottom:0;
}
.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none;
  margin:0;
  padding:0;
}

.art-content-layout .art-content-layout{margin:0;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display: table-cell;}
.art-layout-cell .art-layout-cell{display: block;}
.art-content-layout-row {display: table-row;}
.art-layout-glare{position:relative;}/* end Layout */

/* begin Box, Block */
.art-block
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 7px;
}

.art-block-body
{
  position: relative;
  padding: 0;
}

div.art-block img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-color: #9EC8EA;
  border-style: solid;
  margin: 10px;
}

/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
  margin-bottom: 4px;
  position: relative;
  height: 38px;
}

.art-blockheader h3.t
{
  position: relative;
  height: 38px;
  color: #000000;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  margin:0;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  line-height: 38px;
}

.art-blockheader h3.t a,
.art-blockheader h3.t a:link,
.art-blockheader h3.t a:visited, 
.art-blockheader h3.t a:hover
{
  color: #000000;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
}

.art-blockheader .l, .art-blockheader .r
{
  position: absolute;
  height: 38px;
  background-image: url('images/blockheader.png');
}

.art-blockheader .l
{
  left: 0;
  right: 10px;
}

.art-blockheader .r
{
  width: 900px;
  right: 0;
  clip: rect(auto, auto, auto, 890px);
}

/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-blockcontent-body
{
  position: relative;
  padding: 3px;
  color: #071622;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.art-blockcontent-body table,
.art-blockcontent-body li, 
.art-blockcontent-body a,
.art-blockcontent-body a:link,
.art-blockcontent-body a:visited,
.art-blockcontent-body a:hover
{
  color: #071622;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.art-blockcontent-body p
{
  margin: 6px 0;
}

.art-blockcontent-body a, .art-blockcontent-body a:link
{
  color: #D98312;
  text-decoration: underline;
}

.art-blockcontent-body a:visited, .art-blockcontent-body a.visited
{
  color: #297DC2; 
  text-decoration: none;
}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover
{
  color: #D98312;
  text-decoration: none;
}

.art-blockcontent-body ul li
{
  line-height: 125%;    
  color: #256FAD;
  padding: 0 0 0 11px;
  background-image: url('images/blockcontentbullets.png');
  background-repeat: no-repeat;
}/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper a.art-button,
.art-button-wrapper a.art-button:link,
.art-button-wrapper input.art-button,
.art-button-wrapper button.art-button
{
  text-decoration: none;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #3B3B3B !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 29px;
  height: 29px;
  margin: 0 !important;
  padding: 0 11px !important;
  overflow: visible;
  cursor: pointer;
}

.art-button img, .art-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.art-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 29px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .art-button-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
}

.art-block select 
{
    width:96%;
}

.art-button-wrapper.hover .art-button, .art-button-wrapper.hover a.art-button:link, .art-button:hover
{
  color: #000000 !important;
  text-decoration: none !important;
}

.art-button-wrapper.active .art-button, .art-button-wrapper.active a.art-button:link
{
  color: #FFFFFF !important;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  display: block;
  position: absolute;
  height: 97px;
  margin: 0;
  padding: 0;
  background-image: url('images/button.png');
}

.art-button-wrapper .art-button-l
{
  left: 0;
  right: 5px;
}

.art-button-wrapper .art-button-r
{
  width: 401px;
  right: 0;
  clip: rect(auto, auto, auto, 396px);
}

.art-button-wrapper.hover .art-button-l, .art-button-wrapper.hover .art-button-r
{
  top: -34px;
}

.art-button-wrapper.active .art-button-l, .art-button-wrapper.active .art-button-r
{
  top: -68px;
}

.art-button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Post */
.art-post
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 0;
}

.art-post-body
{
  position: relative;
  padding: 15px;
}

a img
{
  border: 0;
}

.art-article img, img.art-article, .art-block img, .art-footer img
{
  border: solid 0 #9EC8EA;
  margin: 0;
}

.art-metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.art-article table, table.art-article
{
  border-collapse: collapse;
  margin: 1px;
}

.art-article th, .art-article td
{
  padding: 2px;
  border: solid 0 #3D91D6;
  vertical-align: top;
  text-align: left;
}

.art-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
h2.art-postheader
{
  color: #404040;
  margin: 10px 0;
  font-weight: normal;
  font-size: 26px;
  text-transform: uppercase;
}

h2.art-postheader a, 
h2.art-postheader a:link, 
h2.art-postheader a:visited,
h2.art-postheader a.visited,
h2.art-postheader a:hover,
h2.art-postheader a.hovered
{
  font-weight: normal;
  font-size: 26px;
  text-transform: uppercase;
}

h2.art-postheader a, h2.art-postheader a:link
{
  text-align: left;
  text-decoration: none;
  color: #2F1C04;
}

h2.art-postheader a:visited, h2.art-postheader a.visited
{
  color: #246DA8;
}

h2.art-postheader a:hover,  h2.art-postheader a.hovered
{
  color: #D98312;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.art-postheadericons,
.art-postheadericons a,
.art-postheadericons a:link,
.art-postheadericons a:visited,
.art-postheadericons a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  color: #256FAD;
}

.art-postheadericons
{
  padding: 1px;
}

.art-postheadericons a, .art-postheadericons a:link
{
  text-decoration: none;
  color: #A5630D;
}

.art-postheadericons a:visited, .art-postheadericons a.visited
{
  font-style: italic;
  font-weight: normal;
  color: #595959;
}

.art-postheadericons a:hover, .art-postheadericons a.hover
{
  font-style: italic;
  font-weight: normal;
  text-decoration: underline;
  color: #D98312;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.art-post ol, .art-post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.art-post li
{
  font-size: 13px;
  color: #696969; 
  margin: 0 0 10px -25px;
  padding: 0 0 0 22px;
}

.art-post li ol, .art-post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.art-post ol>li
{
  background: none;
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.art-post ul>li
{
  background-image: url('images/postbullets.png');
  background-repeat: no-repeat;
  padding-left: 22px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote,
.art-postcontent blockquote a,
.art-postcontent blockquote a:link,
.art-postcontent blockquote a:visited,
.art-postcontent blockquote a:hover
{
  color: #06131D;
  font-style: italic;
  font-weight: normal;
  text-align: left;
}

.art-postcontent blockquote p
{
   margin: 2px 0 2px 15px;
}

.art-postcontent blockquote
{
   border: solid 1px #9EC8EA;
  margin: 10px 10px 10px 50px;
  padding: 6px 6px 6px 43px;
  background-color: #DDECF8;
  background-image: url('images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
  /* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
  clear:both;
}

/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.art-postmetadatafooter
{
  overflow:hidden;
  padding: 1px;
  background-image: url('images/postmetadatafooter_bg.png');
  border-color: #1B517E;
  border-style: dashed;
  border-width: 0;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.art-postfootericons,
.art-postfootericons a,
.art-postfootericons a:link,
.art-postfootericons a:visited,
.art-postfootericons a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  color: #E6F1FA;
}

.art-postfootericons
{
  padding: 1px;
}

.art-postfootericons a, .art-postfootericons a:link
{
  text-decoration: none;
  color: #F9DDB8;
}

.art-postfootericons a:visited, .art-postfootericons a.visited
{
  color: #C7C7C7;
}

.art-postfootericons a:hover, .art-postfootericons a.hover
{
  color: #F9DDB8;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.art-footer
{
  position: relative;
  margin-top:0;
  margin-bottom:0;
  width: 100%;
}

.art-footer-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url('images/footer_t.png');
  background-position: left bottom;
}

.art-footer-body
{
    position:relative;
    padding: 8px;
}

.art-footer-text p
{
  padding:0;
  margin:0;
  text-align: center;
}

.art-footer-text,
.art-footer-text a,
.art-footer-text a:link,
.art-footer-text a:visited,
.art-footer-text a:hover,
.art-footer-text td, 
.art-footer-text th,
.art-footer-text caption
{
    color: #FFFFFF;
}

.art-footer-text
{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

.art-footer-text a,
.art-footer-text a:link
{
  color: #BFBFBF;
  text-decoration: none;
}

.art-footer-text a:visited
{
  color: #BFBFBF;
}

.art-footer-text a:hover
{
  color: #F5C689;
  text-decoration: underline;
}

div.art-footer img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-width: 0;
    border-color: #668284;
  border-style: solid;
  margin: 10px;
}/* end Footer */

/* begin PageFooter */
.art-page-footer, 
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #BFBFBF;
}

.art-page-footer
{
  padding: 1em;
  text-align: center;
  text-decoration: none;
  color: #F7FAFD;
}
/* end PageFooter */

/* begin LayoutCell, content */

/* end LayoutCell, content */

.art-logo-name {
text-shadow: 2px 2px #000000;
}

.art-logo-text {
text-shadow: 2px 2px #000000;
}



.newsdate {
background: #AAAAAA;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
color: #FFFFFF;
padding: 10px;
width: 48px;
height: 48px;
float: left;
margin-right: 10px;
text-align:center;
}

#g1 {
-webkit-border-top-left-radius: 7px;
-webkit-border-bottom-left-radius: 7px;
-moz-border-radius-topleft: 7px;
-moz-border-radius-bottomleft: 7px;
border-top-left-radius: 7px;
border-bottom-left-radius: 7px;
background: #246BB2;
background: -moz-linear-gradient(top, #246BB2 0%, #4A8CC2 50%, #246BB2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#246BB2), color-stop(50%,#4A8CC2), color-stop(100%,#246BB2));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#246BB2', endColorstr='#246BB2',GradientType=0 );
background: -o-linear-gradient(top, #246BB2 0%,#4A8CC2 50%,#246BB2 100%);
color: #FFFFFF;
}

#g2 {
background: #329306;
background: -moz-linear-gradient(top, #329306 0%, #40B608 50%, #329306 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#329306), color-stop(50%,#40B608), color-stop(100%,#329306));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#329306', endColorstr='#329306',GradientType=0 );
background: -o-linear-gradient(top, #329306 0%,#40B608 50%,#329306 100%);
color: #FFFFFF;
}

#g3 {
-webkit-border-top-right-radius: 7px;
-webkit-border-bottom-right-radius: 7px;
-moz-border-radius-topright: 7px;
-moz-border-radius-bottomright: 7px;
border-top-right-radius: 7px;
border-bottom-right-radius: 7px;
background: #ED9017;
background: -moz-linear-gradient(top, #ED9017 0%, #F4B23F 50%, #ED9017 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ED9017), color-stop(50%,#F4B23F), color-stop(100%,#ED9017));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ED9017', endColorstr='#ED9017',GradientType=0 );
background: -o-linear-gradient(top, #ED9017 0%,#F4B23F 50%,#ED9017 100%);
color: #FFFFFF;
}

